<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <!-- Page Title -->
    <title>Model - Fore Travel</title>

    <!-- Primary Meta Tags -->
    <meta name="title" content="Model - Fore Travel">
    <meta name="description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="og:title" content="Model - Fore Travel">
    <meta property="og:description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="og:image"
        content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="https://techlogicians.com/projects/demoprojects/web-template/">
    <meta property="twitter:title" content="Model - Fore Travel">
    <meta property="twitter:description"
        content="This is initial web template for techlogicians's all web project. To change this text developer must have look into the <head> tag. Thank you.">
    <meta property="twitter:image"
        content="https://techlogicians.com/projects/demoprojects/web-template/assets/meta/preview.png">


    <!-- FAVICON LINK -->
    <link rel="shortcut icon" type="image/x-icon" href="./assets/img/main_logo.svg">

    <!-- Bootstrap -->
    <link rel="stylesheet" href="./assets/vendor/bootstrap/css/bootstrap.min.css">

    <!-- Slick Slider -->
    <link rel="stylesheet" href="./assets/vendor/slick/slick.css">
    <link rel="stylesheet" href="./assets/vendor/slick/slick-theme.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="./assets/css/style.css?v=0.01">

    <!-- Modernizr -->
    <script src="./assets/vendor/modernizr/modernizr.js"></script>
</head>

<body>
    <!--
        ============= Sidebar Start =============
    -->
    <div class="sidebar">
        <div class="title">
            CHOOSE YOUR FORETRAVEL
        </div>

        <!--
            Function:  toggleSidebar()
            Job: close or open sidebar
         -->
        <span class="toggle-sidebar" onclick="toggleSidebar()">
            <span class="arrow">
                <img src="assets/img/icon/service/arrow-bottom.svg">
            </span>
        </span>

        <!-------- Sidebar Model Page Link List Start -------->
        <!--
            Function:  smoothModelPageRedirect(instance,event)
            Job: close sidebar before redirecting to clicked link
         -->
        <ul class="model-list">
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/realm.png">
                    <span class="model-title">Realm</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ic-37.png">
                    <span class="model-title">ic-37</span>
                </a>
            </li>
            <li class="model">
                <a href="model.html" onclick="smoothModelPageRedirect(this,event)">
                    <img src="assets/img/model/sidebar/ih-45.png">
                    <span class="model-title">ih-45</span>
                </a>
            </li>
        </ul>
        <!-------- Sidebar Model Page Link List Start -------->
    </div>
    <!--
        ============= Sidebar End =============
    -->

    <!--
        ============= Main Section Start =============
    -->
    <div class="main">

        <!--
            ============= Top Menu Start =============
        -->
        <!--
            class: enable-bg
            Job: it keeps the white (#f5f8fa) background from beginning
         -->
        <div class="navbar-section enable-bg">
            <nav class="navbar navbar-expand-lg navbar-light">
                <!-------- Mobile Menu Toggle Button Start -------->
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="true"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <!-------- Mobile Menu Toggle Button End -------->

                <!-------- Mobile Menu Start -------->
                <div class="navbar-collapse collapse collapsed-mobile-menu" id="navbarSupportedContent">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown"
                                role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Mobile Menu End -------->

                <!-------- Desktop Left Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <!--
                                Function:  toggleSidebar()
                                Job: close or open sidebar

                                class: sidebar-toggler
                                Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                             -->
                            <a class="nav-link sidebar-toggler" href="javascript:;" onclick="toggleSidebar()">Model</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="about.html">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="inventory.html">Dealer Inventory</a>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Left Side Menu End -------->

                <!-------- Logo Start -------->
                <a class="navbar-brand" href="index.html">
                    <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                    <div class="title">
                        <span>FORETRAVEL</span>
                        <hr>
                        <span>MOTORCOACH</span>
                    </div>
                </a>
                <!-------- Logo End -------->


                <!-------- Desktop Right Side Menu Start -------->
                <div class="navbar-collapse collapse">
                    <ul class="navbar-nav">

                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="owner_service_dropdown"
                                role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Owner Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="owner_service_dropdown">
                                <a class="dropdown-item" href="owner-service.html">Owner Service</a>
                                <a class="dropdown-item" href="technical-support.html">Technical Support</a>
                                <a class="dropdown-item" href="information.html">Information</a>
                                <a class="dropdown-item" href="motorcade-club.html">Motorcade club</a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="javascript:;" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Foretravel Services
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="service-department.html">Service Department</a>
                                <a class="dropdown-item" href="remodel-department.html">Remodel Department</a>
                                <a class="dropdown-item" href="parts-department.html">Parts Department</a>
                                <a class="dropdown-item" href="recallinformation.html">Recall information</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <!-------- Desktop Right Side Menu End -------->
            </nav>
        </div>
        <!--
            ============= Top Menu End =============
        -->

        <!--
            ============= Cover Start =============
        -->
        <section class="cover">
            <span class="title">realm</span>
            <img src="assets/img/model/2019_REALM_KNIGHTFALL.png">
        </section>
        <!--
            ============= Cover End =============
        -->

        <!--
            ============= Go to top Start =============
        -->
        <div class="go-to-top">
            <img src="assets/img/icon/service/arrow-bottom.svg">
        </div>
        <!--
            ============= Go to top End =============
        -->

        <!--wrapper -->
        <section class="wrapper bg-layer">

            <div class="scroll-area">

                <!-- sticky sub menu -->
                <div class="menu">
                    <div class="container">
                        <nav id="model_page">
                            <ul class="menu-list">
                                <li class="nav-item">
                                    <a class="nav-link active" href="#floorplans"><span>Floorplans</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#color_options"><span>Color Options</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#key_features"><span>Key Features</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#specifications"><span>Specifications</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#gallery"><span>Gallery</span></a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="#virtual_tour"><span>Virtual Tour</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#videos"><span>Videos</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="javascript:;"><span>Brochure</span></a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>

                <!-- Floorplan -->
                <section class="section floorplans" id="floorplans">
                    <h1 class="section-headline">FLOORPLANS</h1>
                    <p class="section-info">The Foretravel REALM FSG is available in five Luxury villa floor plans that
                        offer unprecedented livability and stately accommodations befitting any RV lifestyle.</p>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="slider">
                                    <div id="floorplansIndicators" class="carousel slide" data-ride="carousel">
                                        <ol class="carousel-indicators">
                                            <li data-target="#floorplansIndicators" data-slide-to="0" class="active">LV1
                                            </li>
                                            <li data-target="#floorplansIndicators" data-slide-to="1">LV3</li>
                                            <li data-target="#floorplansIndicators" data-slide-to="2">LVMS</li>
                                            <li data-target="#floorplansIndicators" data-slide-to="3">LVB</li>
                                            <li data-target="#floorplansIndicators" data-slide-to="4">LVSpa</li>
                                        </ol>
                                        <div class="carousel-inner">
                                            <div class="carousel-item active floorplan popup-content-parent">
                                                <div class="row">
                                                    <div class="col-md-6 one">
                                                        <img data-src="assets/img/model/floorplan.png"
                                                            class="floorplan-image popup-content-image lazy">
                                                    </div>
                                                    <div class="col-md-6 two">
                                                        <h3 class="floorplan-title popup-content-title">LV1</h3>
                                                        <ul class="floorplan-spec popup-content-body">
                                                            <li>A mid-ship LED TV</li>
                                                            <li>extendable sofa</li>
                                                            <li>stack W/D</li>
                                                            <li>power-lift bedroom LED TV</li>
                                                            <li>Dual sink basins</li>
                                                            <li>massive waedrobe and large master shower with multiple
                                                                jets.</li>
                                                        </ul>
                                                        <a href="javascript:;" class="more open-popup">More</a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="carousel-item floorplan popup-content-parent">
                                                <div class="row">
                                                    <div class="col-md-6 one">
                                                        <img data-src="assets/img/model/floorplan.png"
                                                            class="floorplan-image popup-content-image lazy">
                                                    </div>
                                                    <div class="col-md-6 two ">
                                                        <h3 class="floorplan-title popup-content-title">LV3</h3>
                                                        <ul class="floorplan-spec popup-content-body">
                                                            <li>Power life bedroom LED TV</li>
                                                            <li>Large tile shower</li>
                                                            <li>dual sink vanity</li>
                                                            <li>cedar lined closet including a buit-in cheset of
                                                                drawers. the over-sized fireplace</li>
                                                            <li>LED TV and custom residential furnishings gives the LV3
                                                                a beautifull and comforting quality.</li>
                                                        </ul>
                                                        <a href="javascript:;" class="more open-popup">More</a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="carousel-item floorplan popup-content-parent">
                                                <div class="row">
                                                    <div class="col-md-6 one">
                                                        <img data-src="assets/img/model/floorplan.png"
                                                            class="floorplan-image popup-content-image lazy">
                                                    </div>
                                                    <div class="col-md-6 two">
                                                        <h3 class="floorplan-title popup-content-title">LVMS</h3>
                                                        <ul class="floorplan-spec popup-content-body">
                                                            <li>offering multiple living & dining accommodations
                                                                highlighted by the dual power adjustable dinette tables
                                                                and extra large lounger as well as a master suite
                                                                arrangement unlike any other</li>
                                                        </ul>
                                                        <a href="javascript:;" class="more open-popup">More</a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="carousel-item floorplan popup-content-parent">
                                                <div class="row">
                                                    <div class="col-md-6 one">
                                                        <img data-src="assets/img/model/floorplan.png"
                                                            class="floorplan-image popup-content-image lazy">
                                                    </div>
                                                    <div class="col-md-6 two">
                                                        <h3 class="floorplan-title popup-content-title">LVB</h3>
                                                        <ul class="floorplan-spec popup-content-body">
                                                            <li>Drop-down living room TV</li>
                                                            <li>stack W/D</li>
                                                            <li>600D Aqua Hot & Mach 5 water pump . Bunk beds include
                                                                large LED Tv's</li>
                                                            <li>Blu-ray players</li>
                                                            <li>in-direct lighting</li>
                                                            <li>individual A/C</li>
                                                            <li>charging stations and much more!</li>
                                                        </ul>
                                                        <a href="javascript:;" class="more open-popup">More</a>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="carousel-item floorplan popup-content-parent">
                                                <div class="row">
                                                    <div class="col-md-6 one">
                                                        <img data-src="assets/img/model/floorplan.png"
                                                            class="floorplan-image popup-content-image lazy">
                                                    </div>
                                                    <div class="col-md-6 two">
                                                        <h3 class="floorplan-title popup-content-title">LVSpa</h3>
                                                        <ul class="floorplan-spec popup-content-body">
                                                            <li>offering not only a large walk-in closet with built in
                                                                shoe rack</li>
                                                            <li>but an unheard of 2 full baths! The feature that
                                                                transforms this floor plan into a Spa like retreat is
                                                                the ultra-high end massaging tub in the master bath. The
                                                                kohler underscore Bath combines bubble massageTM
                                                                hydrotherapy</li>
                                                            <li>VibrAcoustic sound waves</li>
                                                            <li>chromatherapy and Bask Tm heated surface for a complete
                                                                mind-bodysensory experience</li>
                                                        </ul>
                                                        <a href="javascript:;" class="more open-popup">More</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <a class="carousel-control-prev" href="#floorplansIndicators" role="button"
                                            data-slide="prev">
                                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                            <span class="sr-only">Previous</span>
                                        </a>
                                        <a class="carousel-control-next" href="#floorplansIndicators" role="button"
                                            data-slide="next">
                                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                            <span class="sr-only">Next</span>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <!-- Color Options -->
                <section class="section color-options" id="color_options">
                    <h1 class="section-headline">COLOR OPTIONS</h1>
                    <p class="section-info">The foretravel REALM FS6 is available in five Luxury Villa color plans that
                        offer unprecedented livavility and stately accommodations befitting RV lifestyle.</p>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 one">
                                <img data-src="assets/img/model/2019_REALM_STERLING.png" class="main-image lazy">
                            </div>
                            <div class="col-md-6 two">
                                <ul class="model-images">
                                    <li class="model-image">
                                        <div class="image-wrapper active">
                                            <img data-src="assets/img/model/2019_REALM_STERLING.png" class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_KNIGHTFALL.png" class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_LV1_DISTRESSED_COPPER.png"
                                                class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_LVB_BLACK_CORAL.png"
                                                class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_LVB_POSEIDON.png" class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_RAVEN_RED_SPA.png" class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_STERLING.png" class="lazy">
                                        </div>
                                    </li>
                                    <li class="model-image">
                                        <div class="image-wrapper">
                                            <img data-src="assets/img/model/2019_REALM_LV1_DISTRESSED_COPPER.png"
                                                class="lazy">
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </section>


                <!-- Key Features -->
                <section class="section key-features popup-content-parent" id="key_features">
                    <h1 class="section-headline popup-content-title">Key Features</h1>
                    <p class="section-info">Exclusive to the REALM FS^ is the spartan K4605 Chasssis. The K4605 iw no
                        only massive in stature.</p>
                    <div class="container">
                        <div class="row">
                            <div class="col-6 one">
                                <ul class="key-features-list popup-content-body">
                                    <li>Collision Mitigation system with Adaptive Cruise Control.</li>
                                    <li>Spartan safe Haul TM</li>
                                    <li>A 7% reduction in curb-to-curb turning radius means you can navigate the twists.
                                    </li>
                                    <li>The independent front suspension is computer analyzed</li>
                                </ul>
                                <a href="javascript:;" class="more open-popup">More</a>
                            </div>
                            <div class="col-6 two">
                                <div class="images">
                                    <img data-src="assets/img/model/collage.png" class="popup-content-image lazy">
                                </div>
                            </div>
                        </div>
                    </div>
                </section>


                <!-- Specifications -->
                <section class="section specifications popup-content-parent" id="specifications">
                    <h1 class="section-headline popup-content-title">Specifications</h1>
                    <p class="section-info">THE realm fs6 safety far exceeds the industry norm just a few highlights
                        include :</p>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 specifications-details popup-content-body ">Spartan Chassis ® K4GT
                                Chassis w/ Trussed Torqued-Box Structural Frame (Frame has significantly less camber and
                                improved pass-through storage) Cummins® ISX 15L 605hp High Torque Diesel Engine 15
                                Gallon DEF Tank 200 Gallon Fuel Tank w/Top Mount Fuel Sender ABS (Anti-lock Braking
                                System) Air Disc Brakes All Wheel Positions Air Quick Connect in Storage Bay Alcoa
                                Aluminum Wheels w/Dura-Bright® Finish Allison® 4000MH 6-Speed Transmission Alternator –
                                270 amp ATC (Automatic Traction Control) Bilstein® Shocks Front Axle – 20K IFS
                                (Independent Front Suspension) Hitch – 20K 2.5” Receiver Leveling, Air – Hadley® SLS
                                (Self Leveling System) Leveling, Hydraulic - HWH® (Fully Automatic) Michelin Tires –
                                365/80R 22.5 Front; 315/80R 22.5 Drive and Tag Power Tilt and Telescope Wood Grain
                                Steering Wheel w/Integrated Controls Rear Axle – 20K w/ 4.30:1 Quiet Gear Ratio Side
                                Mounted Filter Service Center w/ the following integrated/

                                ArmorCoat™ Paint Protection Below Windshield Automotive Xenon Headlamps w/LED accents
                                Awning, Electric Entry Door Awning, Patio, Roof-Mounted, Electric (2 passenger side)
                                Cargo Tray, Electric, Sliding (2) Chrome Grill & Coach Insignia Dual Fuel Fills
                                Dual-Pane, Frame-less, Tinted & Insulated Windows Easy View One-Piece Windshield
                                Electric Entry Step Electric Utility Reels - Water & Power Flush Kit for Black and Gray
                                Tanks Flush Wall Slide Rooms with Air Seals Fog Lights w/Chrome Accents Freezer, on
                                Slide-Out Tray Fresh Water Connection, Water Fill Switch Fresh Water Plumbing Supply
                                Manifold Hot & Cold Water Faucet, 120v Receptacle LED Back-lit Front Logo LED Entry Door
                                & Patio Awning Lights LED Exterior Ground Effects Lighting LED Marker Lights LED Storage
                                Bay Lights Lighted Entry Door Handle w/Keypad & Doorbell One-Piece Cosmo-Lite™ Composite
                                Roof with UV Protection (Cosmo-Lite is a thermoplastic substrate comprised of
                                polypropylene resin reinforced with continuous bidirectional glass fibers. It resists
                                scratches, rot corrosion, and mildew and is not affected by cleaning related chemicals,
                                or environmental exposure. Cosmo-Lite roofs provide significant energy absorption over
                                traditional roof substrates and exhibits thermal expansion similar to aluminum.)
                                Paramount Paint by Foretravel (multi-color exterior schemes include Intricate Designs,
                                Custom Marbling, Pearls & Fades that require approx. 650 man-hours per REALM) REALMAIR
                                Integrated Front Fairings Above Windshield Remote Storage Door Locks Roof A/C Drains
                                ducted to Bottom Rear of Coach Seven Pin Trailer Wiring

                                12 Volt Accessory Receptacle AM/FM/CD/Satellite radio (subscription not included)
                                Battery Boost Switch / Auto-Charge Camera, Motorized Back-Up with Control at Dash
                                Cameras, Mirror Mount w/Color Back-Up Monitor Compass and Outdoor Temperature Custom
                                Painted Dash Panels Gauges, Backlit Analogue Generator Auto Start GPS - Passenger Side
                                Monitor GPS - Rand McNally RV Navigation w/Touch Screen Dash Monitor Mobileye® Collision
                                Avoidance System Pedals, Throttle & Brake Power Adjust Power Step-well Cover SilverLeaf
                                Driver Information (displayed on rear-view monitor) Six Way Power Driver seat Six Way
                                Power Passenger Seat w/Power Foot Rest Steering Wheel, Power Tilt & Telescoping Steering
                                Wheel, Smart Wheel, w/Radio Controls Tire Pressure Sensors, Remote Transmission Gear
                                Selector, Touch-Pad Windshield / Privacy Shade & Sun Block, Electric Premier Steer
                            </div>
                            <div class="col-12 text-center "><a href="javascript:;"
                                    class="more text-white open-popup">More</a></div>
                        </div>
                    </div>
                </section>

                <!-- Gallery -->
                <section class="section gallery" id="gallery">
                    <h1 class="section-headline">Gallery</h1>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-6 interior">
                                <h2 class="sub-headline">interiors</h2>
                                <!-- 4,4,4,8,4,3,3,6 -->
                                <div class="gallery-images row">
                                    <a href="assets/img/model/gallery/interior/1.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/1.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/2.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/2.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/3.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/3.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/4.jpg" data-rel="interior" class="col-8">
                                        <img data-src="assets/img/model/gallery/interior/4.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/5.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/5.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/6.jpg" data-rel="interior" class="col-3">
                                        <img data-src="assets/img/model/gallery/interior/6.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/7.jpg" data-rel="interior" class="col-3">
                                        <img data-src="assets/img/model/gallery/interior/7.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/8.jpg" data-rel="interior" class="col-6">
                                        <img data-src="assets/img/model/gallery/interior/8.jpg" class="lazy">
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-6 exterior">
                                <h2 class="sub-headline">exteriors</h2>
                                <!-- 4,4,4,8,4,3,3,6 -->
                                <div class="gallery-images row">
                                    <a href="assets/img/model/gallery/exterior/1.jpg" data-rel="exterior" class="col-4">
                                        <img data-src="assets/img/model/gallery/exterior/1.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/2.jpg" data-rel="exterior" class="col-4">
                                        <img data-src="assets/img/model/gallery/exterior/2.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/3.jpg" data-rel="exterior" class="col-4">
                                        <img data-src="assets/img/model/gallery/exterior/3.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/4.jpg" data-rel="exterior" class="col-8">
                                        <img data-src="assets/img/model/gallery/exterior/4.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/5.jpg" data-rel="exterior" class="col-4">
                                        <img data-src="assets/img/model/gallery/exterior/5.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/6.jpg" data-rel="exterior" class="col-3">
                                        <img data-src="assets/img/model/gallery/exterior/6.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/7.jpg" data-rel="exterior" class="col-3">
                                        <img data-src="assets/img/model/gallery/exterior/7.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/exterior/8.jpg" data-rel="exterior" class="col-6">
                                        <img data-src="assets/img/model/gallery/exterior/8.jpg" class="lazy">
                                    </a>

                                    <a href="assets/img/model/gallery/interior/1.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/1.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/2.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/2.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/3.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/3.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/4.jpg" data-rel="interior" class="col-8">
                                        <img data-src="assets/img/model/gallery/interior/4.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/5.jpg" data-rel="interior" class="col-4">
                                        <img data-src="assets/img/model/gallery/interior/5.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/6.jpg" data-rel="interior" class="col-3">
                                        <img data-src="assets/img/model/gallery/interior/6.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/7.jpg" data-rel="interior" class="col-3">
                                        <img data-src="assets/img/model/gallery/interior/7.jpg" class="lazy">
                                    </a>
                                    <a href="assets/img/model/gallery/interior/8.jpg" data-rel="interior" class="col-6">
                                        <img data-src="assets/img/model/gallery/interior/8.jpg" class="lazy">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>

                <!-- Virtual Tour -->
                <section class="section virtual-tour-section" id="virtual_tour">
                    <h1 class="section-headline popup-content-title">Virtual Tour</h1>
                    <p class="section-info">THE realm fs6 safety far exceeds the industry norm just a few highlights include :</p>
                    <div class="video-gallery">
                        <div class="preview"><iframe width='853' height='480'
                                src='https://my.matterport.com/show/?m=Y2GYo75JwUR' frameborder='0' allowfullscreen
                                allow='xr-spatial-tracking'></iframe></div>
                        <ul class="thumbnails">
                            <li class="thumbnail"
                                data-src="https://my.matterport.com/show/?m=Y2GYo75JwUR">
                                <img src="assets/img/febric/Image 2.png" alt="">
                                <span class="caption">#Coach 9098</span>
                            </li>
                            <li class="thumbnail" data-src="https://my.matterport.com/show/?m=ivrLkCrRXAU">
                                <img src="assets/img/febric/Image 2.png" alt="">
                                <span class="caption">#Coach 9098</span>
                            </li>
                            <li class="thumbnail"
                                data-src="https://my.matterport.com/show/?m=ivrLkCrRXAU">
                                <img src="assets/img/febric/Image 2.png" alt="">
                                <span class="caption">#Coach 9098</span>
                            </li>
                            <li class="thumbnail"
                            data-src="https://my.matterport.com/show/?m=ivrLkCrRXAU">
                                <img src="assets/img/febric/Image 2.png" alt="">
                                <span class="caption">#Coach 9098</span>
                        </li>
                        </ul>
                    </div>
                </section>
                <!-- Video -->
                <section class="section videos" id="videos">
                    <h1 class="section-headline">Video</h1>
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12 video-wrapper">
                                <video name="Video Name" loop src="./assets/video/REALM-FS6.mov#t=4" id="model_video">
                                </video>
                                <div class="control pause">
                                    <img src="assets/img/icon/002-youtube.svg" class="play-icon"
                                        onclick="modelVideoControl()">
                                    <img src="assets/img/icon/youtube-white.png" class="pause-icon"
                                        onclick="modelVideoControl()">
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
            </div>

            <!-- Model -->
            <section class="section models" id="models">
                <h1 class="section-headline">Knightfalls</h1>
                <p class="section-info">
                    <span>The REALM's cutting edge design sets it apart from every other luxurt motor coach on the
                        market today. Rivaled only by the high- end automotive world, the REALM FS6 exude luxury and
                        refinement.</span>
                    <a class="btn btn-inform" href="javascript:;">Keep me inform</a>
                </p>
                <div class="container">
                    <div class="row">
                        <div class="col-6 model-wrapper">
                            <div class="model">
                                <div class="model-title">Black Coral</div>
                                <div class="model-image"><img data-src="assets/img/model/2019_REALM_LVB_BLACK_CORAL.png"
                                        class="lazy"></div>
                            </div>
                        </div>
                        <div class="col-6 model-wrapper">
                            <div class="model mirror">
                                <div class="model-title">Knightfalls</div>
                                <div class="model-image"><img data-src="assets/img/model/2019_REALM_KNIGHTFALL.png"
                                        class="lazy"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-12 model-description">
                            <span>Realm, by definition, is a royal kingdom; a domain within which anything may occur,
                                prevail or dominate. The Realm of Dreams is here—Introducing the Foretravel Realm FS6,
                                available exclusively at Motor Home Specialist, the #1 Volume Selling Motor Home
                                Dealership in the World and Foretravel of Texas. The Realm is a Cummins X15 605hp modern
                                day masterpiece which sits atop one of the most technologically advanced and
                                structurally sound motorhome chassis ever produced. The Spartan K3 zero-camber chassis
                                is not only massive in stature, but boasts a best-in-class 20,000 lb. Independent Front
                                Suspension & passive steering rear tag axle for incomparable handling and
                                maneuverability.

                                *Features & options are subject to change without notice. Some standard features may not
                                apply to all production units and or floor plans. All weights and measurements are
                                approximate and may change without notice. ¹All warranties are subject to exclusions &
                                limitations; contact manufacturers for complete details. °Maintenance program valid
                                through network of 550+ authorized Spartan service facilities only. For complete details
                                and coverage information contact Spartan or a representative of Motor Home
                                Specialist.</span>
                        </div>
                    </div>
                </div>
            </section>
        </section>


        <!--
            ============= Footer Start =============
        -->
        <div class="footer-section d-flex">
            <!-------- Footer Social Link Start -------->
            <div class="footer-left d-flex">
                <div class="twitter logo-padding">
                    <a href=""><img src="assets/img/icon/005-twitter.svg" alt=""></a>
                </div>
                <div class="instagram logo-padding">
                    <a href=""><img src="assets/img/icon/003-linkedin.svg" alt=""></a>
                </div>
                <div class="youtube logo-padding">
                    <a href=""><img src="assets/img/icon/002-youtube.svg" alt=""></a>
                </div>
                <div class="gmail logo-padding">
                    <a href=""><img src="assets/img/icon/gmail-1.svg" alt=""></a>
                </div>
                <div class="finger-print logo-padding">
                    <a href=""><img src="assets/img/icon/24px.svg" alt=""></a>
                </div>
            </div>
            <!-------- Footer Social Link End -------->

            <!-------- Footer Highlighted page link Start -------->
            <div class="footer-middle d-flex">
                <!--
                    Function:  toggleSidebar()
                    Job: close or open sidebar

                    class: sidebar-toggler
                    Job: toggleSidebar() will only open sidebar, if element has 'sidebar-toggler' class 
                 -->
                <a href="javascript:;" class="footer-nav footer-nav-padding sidebar-toggler" onclick="toggleSidebar()">
                    MODEL
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    ABOUT
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    SERVICES
                </a>
                <a href="javascript:;" class="footer-nav footer-nav-padding">
                    Inventory
                </a>
            </div>
            <!-------- Footer Highlighted page link End -------->

            <!-------- Footer privacy page link Start -------->
            <div class="footer-right d-flex">
                <a href="javascript:;">Privacy Policy</a>
            </div>
            <!-------- Footer privacy page link End -------->
        </div>
        <!--
            ============= Footer End =============
        -->
    </div>
    <!--
        ============= Main Section End =============
    -->

    <!-- popup start -->
    <div class="modal fade popup" id="common_popup" tabindex="-1" role="dialog" aria-labelledby="common_popup"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <div class="logo">
                        <img class="main-logo" src="./assets/img/main_logo.svg" alt="">
                        <div class="title">
                            <span>FORETRAVEL</span>
                            <hr>
                            <span>MOTORCOACH</span>
                        </div>
                    </div>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <img src="assets/img/icon/remove.svg">
                    </button>
                </div>
                <div class="modal-body">
                    <div class="title">Title</div>
                    <div class="body">Body</div>
                </div>
            </div>
        </div>
    </div>
    <!-- popup end -->

    <!-- Jquery -->
    <script src="./assets/vendor/jquery/jquery-3.3.1.min.js"></script>

    <!-- Bootstrap -->
    <script src="./assets/vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="./assets/vendor/bootstrap/js/popper.min.js"></script>

    <!-- Slick Slider -->
    <script src="./assets/vendor/slick/slick.min.js"></script>

    <!-- Lazy Load -->
    <script src="./assets/vendor/jquery.lazy/jquery.lazy.min.js"></script>

    <!-- Custom Javascript -->
    <script src="./assets/js/script.js?v=0.01"></script>

    <!-- Page Script Start -->
    <script type="text/javascript">

        function modelVideoControl() {
            // Get the video
            var video = document.getElementById("model_video");

            // Get the button
            var btn = document.querySelector('.video-wrapper .control');

            console.log(video);

            if (video.paused) {
                video.play();
                // video.controls = true;
                btn.classList.add("play");
                btn.classList.remove("pause");
            } else {
                video.pause();
                // video.controls = false;
                btn.classList.add("pause");
                btn.classList.remove("play");
            }
        }

        // let interior = $('.interior .gallery-images a').simpleLightbox();
        // let exterior = $('.exterior .gallery-images a').simpleLightbox();


        $(document).ready(function () {
            // model image gallary
            $('body').on('click', '.video-gallery .thumbnails .thumbnail', function () {

                console.log("1");
                const isActive = $(this).hasClass('active');

                if (!isActive) {
                    $('.video-gallery .preview').html('');
                    $('.video-gallery .preview').addClass('loading');

                    let url = $(this).attr('data-src');
                    let poster = $(this).find('img').attr('src');
                    let html;
                    let video = videoFinder(url);

                    if (video.video) {
                        html = `<video autobuffer autoloop loop controls poster="${poster}" src="${url}"></video>`;
                    } else if (video.image) {
                        html = `<img src="${url}">`;
                    } else {
                        html = `<iframe src="${url}" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>`;
                    }

                    $('.video-gallery .preview').html(html);
                    $('.video-gallery .preview').removeClass('loading');

                    $('.video-gallery .thumbnails .thumbnail.active').removeClass('active');
                    $(this).addClass('active');
                }

            });

            $('.video-gallery .thumbnails .thumbnail')[0].click();
        });

        function videoFinder(url){
            let result = {
                video : false,
                image : false,
                url : url
            };

            if(url.toLowerCase().match(/\.(mp4|m4a|m4v|f4v|f4a|m4b|m4r|f4b|mov|3gp|3gp2|3g2|3gpp|3gpp2|ogg|oga|ogv|ogx|wmv|wma|asf|webm|flv|avi|hdv)$/) != null){
                result.video = true;
            } else if(url.toLowerCase().match(/\.(jpeg|jpg|gif|png)$/) != null){
                result.image = true;
            }

            return result;
        }



    </script>
    <!-- Page Script End -->
</body>

</html>